<section class="oe_container">
    <div class="oe_row oe_spaced">
        <div class="oe_span12">
            <h2 class="oe_slogan">POS Product Multi variant</h2>
        </div>
        <div class="oe_span6">
            <div class="oe_demo oe_picture oe_screenshot">
                    <img src="icon.png">
            </div>
        </div>
        <div class="oe_span6">
            <p class='oe_mt32'>
                <td style="padding-left: 15px;">
                    <div class="oe_author">
                        <p>TL Technology</p>
                        <p>Website: <a href="http://posodoo.com">http://posodoo.com</a></p>
                        <p>Contact: <a href="https://mail.google.com/mail/?view=cm&amp;fs=1&amp;tf=1&amp;to=thanhchatvn@gmail.com" target="_blank">thanhchatvn@gmail.com</a></p>
                    </div>
                </td>
            </p>
        </div>
    </div>
</section>

<section class="oe_container">
    <div>
        <h2 class="oe_slogan" style="color:#875A7B;">Setting and Use</h2>
    </div>
    <div class="oe_spaced" style="padding-left: 64px; padding-right: 64px; font-size: 18px;">
        <div style="background: white">
            <div class="alert alert-info">
                <i class="fa fa-star fa-spin"></i>
                Go to POS / Catalog / Attributes and config attribute (multi choice or only choice one)
            </div>
            <img src="1.multi_variant_config.png" style="width: 100%; margin-bottom: 18px; border: 1px solid lightslategray">
        </div>
        <div style="background: white">
            <div class="alert alert-info">
                <i class="fa fa-star fa-spin"></i>
                On products, check multi variant field and add items of attributes and values
            </div>
            <img src="1.multi_variant_config_product.png" style="width: 100%; margin-bottom: 18px; border: 1px solid lightslategray">
        </div>
        <div style="background: white">
            <div class="alert alert-info">
                <i class="fa fa-star fa-spin"></i>
                Pop-up select attributes and values for customer
            </div>
            <img src="1.multi_variant_added.png" style="width: 100%; margin-bottom: 18px; border: 1px solid lightslategray">
        </div>
        <div style="background: white">
            <div class="alert alert-info">
                <i class="fa fa-star fa-spin"></i>
                Receipt
            </div>
            <img src="1.multi_variant_receipt.png" style="width: 100%; margin-bottom: 18px; border: 1px solid lightslategray">
        </div>
    </div>
</section>

<div class="panel-heading oe_dark">
    <div class="alert alert-info" style="padding:8px;font-weight: 200; font-size: 20px;">
        <h3 class="oe_slogan">Video</h3>
        <div class="oe_row oe_spaced text-center">
            <div class="oe_span12">
                <div class="text-center">
                    <h1><a href="https://youtu.be/XBGl_H3uA0A" target="_blank">
                        <i class="fa fa-youtube-play"></i> Youtube video (click here)
                    </a></h1>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="panel-heading oe_dark">
    <div class="alert alert-info" style="padding:8px;font-weight: 200; font-size: 20px;">
        <h2 class="oe_slogan">Please subscribe my channel for get news update from my modules</h2>
        <div class="oe_row oe_spaced text-center">
            <div class="oe_span12">
                <div class="text-center">
                    <h1><a href="https://www.youtube.com/channel/UC3QNgFrKZJRDIpYrC3CvRww" target="_blank">
                        <i class="fa fa-youtube-play"></i> Subscribe Channel (Youtube)
                    </a></h1>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="oe_row" style="background-color: violet;">
   <div style="margin-bottom:10px;" class="oe_slogan text-center">
       <div class="oe_span12">
       <h3 class="text-center" style="color: white; font-size:20px">Contact us for support, query, customization</h3>
   </div>
       <span>
           <a target="new" href="http://www.posodoo.com" style="color: blue !important;font-weight:bold;">Website</a> |
           <a href="mailto:thanhchatvn@gmail.com" style="color: blue !important;font-weight:bold;">Write us</a>

           <a target="new" href="https://apps.odoo.com/apps/modules/browse?author=TL%20Technology" style="color: blue !important;font-weight:bold;">My our modules</a> |
       </span>
   </div>
</div>

